<!DOCTYPE html>
<html lang="en">
<link>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recipelist</title>
    <link rel="stylesheet" href="./css/Recipelist.css"></link>
</head>
<body>
    <div class="header">
        <nav class="navbar">
            <div class="navbar-content">
                <div class="brand-and-toggler">
                    <a href="/home" class="navbar-brand">
                        <img src="../img/Recipe.png" alt="Logo">
                    </a>
                    <div>
                        <ul>
                            <li>
                                <a href="Userhomepage.html">Home</a>
                            </li>
                            <li>
                                <a href="CreateRecipe.html">Create recipe</a>
                            </li>
                            <li>
                                <a href="Recipelist.html">View recipe list</a>
                            </li>
                            <li>
                                <a href="Favourite.html">Favourite</a>
                            </li>
                            <li>
                                <button onclick="handleLogout()">Logout</button>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <table>
        <!-- Table Headers -->
        <thead>
            <tr>
                <th>Recipe Image</th>
                <th>Recipe Name</th>
                <th>Category</th>
                <th>Preparation time</th>
                <th>Cooking Time</th>
                <th>Calories</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>
                <img src="../img/drink.png"></td>
                <td>Ema Datshi</td>
                <td>Bhutanese</td>
                <td>60 min</td>
                <td>120 min</td>
                <td>500 cal</td>
                <td><a style="color:#8BC34A;" href="#">Edit</a>&nbsp&nbsp&nbsp<a style="color: red;" href="#">Delete</a></td>
            </tr>
            <tr>
                <td>
                <img src="../img/food.png"></td>
                <td>Ema Datshi</td>
                <td>Bhutanese</td>
                <td>60 min</td>
                <td>120 min</td>
                <td>500 cal</td>
                <td><a style="color:#8BC34A;" href="#">Edit</a>&nbsp&nbsp&nbsp<a style="color: red;" href="#">Delete</a></td>
            </tr>
            <tr>
                <td>
                <img src="../img/img2.jpeg"></td>
                <td>Ema Datshi</td>
                <td>Bhutanese</td>
                <td>60 min</td>
                <td>120 min</td>
                <td>500 cal</td>
                <td><a style="color:#8BC34A;" href="#">Edit</a>&nbsp&nbsp&nbsp<a style="color: red;" href="#">Delete</a></td>
            </tr>
        </tbody>
    </table>

  
</body>
</html>
